uuid: c3a9b13f-fe3b-4074-852e-3a860255c460
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.pomort
    - field.field.node.blog.body
    - field.field.node.blog.field_blog_type
    - field.field.node.blog.field_image_hero
    - field.field.node.blog.field_legacy_url
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_remote_video_images
    - field.field.node.blog.field_scheduled
    - field.field.node.blog.field_tag
    - field.field.node.blog.field_yoast_seo
    - node.type.blog
  module:
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.blog.pomort
targetEntityType: node
bundle: blog
mode: pomort
content:
  body:
    type: text_trimmed
    label: hidden
    settings:
      trim_length: 200
    third_party_settings: {  }
    weight: 1
    region: content
  field_image_hero:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  content_moderation_control: true
  field_blog_type: true
  field_legacy_url: true
  field_meta_tags: true
  field_remote_video_images: true
  field_scheduled: true
  field_tag: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
